Subject: NCCS
From: "NCCSOFFICE" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Wed, 7 May 2008 08:41:18 -0400

Dear families,

Pastor Ryckman has asked me to send the following email to all school
families after hearing that some students are not planning to attend school
on Monday for the Serve-a-thon.  

Monday is a scheduled school day and ALL students are expected to attend
school and participate in the Serve-a-thon.  This is a day for us to be the
"hands and feet" of Jesus in our community, and not a day for students to
stay home from school simply because no classroom work will be done.  Please
help us communicate this message to your student.  Thank you.

Have a blessed day!     

Mrs. Christy Sochay

Secretary

New Covenant Christian School

517-323-8903